Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Supported by

Unable to Install OpenSesame 3.1.9

I want to install OpenSesame 3.1.9 on ubuntu system. Can anyone please help me through this.

Even GitHub link for older version didn't help. (https://github.com/smathot/OpenSesame/releases)

P.S : Reason behind installing older version : My experiment includes video stimuli and because of this, it's giving error message " An unexpected error occurred". I hope installing older version will resolve my problem.


Any help would be greatly appreciated.

Thanks in Advance.

Sign In or Register to comment.